\chapter{Noise sources in the experiment}
\label{ch:noise_budget}
\def \NoiseBudget {CTN/NoiseSourcesInTheExperiment}

In this chapter, we describe the various sources of noise we have taken into
account in inferring the coatings Brownian noise from our measurements.
Fig.~\ref{fig:noise_sources} illustrates most of the contributing noise sources
that are indistinguishable from the coatings Brownian noise. All the symbols
used in the equations in this chapter are explained in
Table.~\ref{tab:nb_symbols}. Noise power spectral densities (PSD) are denoted
as $S_\text{cause}$. When a superscript of `$x$' is present, it denotes cavity
length noise PSD. A conversion factor of $(c/(L\lambda))^2$ is applied to
convert cavity length variations to absolute laser frequency noise sampled by
our beatnote readout.

\input{CTN/tableTex/nb_symbols}

\input{CTN/figureTex/NoiseSources}

%***************************************************************

\input{\NoiseBudget/coatTO.tex}

%***************************************************************

\input{\NoiseBudget/coatBr.tex}

%***************************************************************

\input{\NoiseBudget/subTOBr.tex}

%***************************************************************

\input{\NoiseBudget/technicalNoise.tex}


